description: Ménage ou isolé avec 4 enfants, Zone 3 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1765
  1991-07-01:
    value: 1844
  1992-07-01:
    value: 1942
  1994-07-01:
    value: 1964
  1997-07-01:
    value: 1999
  1998-07-01:
    value: 2047
  1999-07-01:
    value: 2049
  2000-07-01:
    value: 2069
  2001-07-01:
    value: 319.23
  2002-07-01:
    value: 323.06
  2003-07-01:
    value: 326.94
  2005-09-01:
    value: 332.82
  2007-01-01:
    value: 342.14
  2008-01-01:
    value: 351.58
  2009-01-01:
    value: 361.95
  2010-01-01:
    value: 363.11
  2011-01-01:
    value: 367.1
  2012-01-01:
    value: 370.77
  2013-01-01:
    value: 378.74
  2014-09-01:
    value: 380.9
  2015-10-01:
    value: 381.2
  2017-10-01:
    value: 384.06
  2019-10-01:
    value: 385.21
metadata:
  short_label: Ménage ou isolé avec 4 enfants
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_enf4_z3_al
  unit: currency
